all options
wheezy  ]
[ Source: nvidia-graphics-drivers-legacy-71xx  ]

Package: nvidia-alternative-legacy-71xx (71.86.15-3) [non-free]

Links for nvidia-alternative-legacy-71xx

Screenshot

Debian Resources:

Download Source Package nvidia-graphics-drivers-legacy-71xx:

Maintainers:

External Resources:

Similar packages:

OBSOLETE allows the selection of NVIDIA as GLX provider

The 71xx legacy drivers don't support Xorg Xserver newer than 1.4 which was shipped with Debian 5.0 (lenny).

This is an empty dummy package to ensure proper cleanup after previous installations of the legacy 71xx driver. It can be safely removed.

Other Packages Related to nvidia-alternative-legacy-71xx

  • depends
  • recommends
  • suggests
  • enhances

Download nvidia-alternative-legacy-71xx

Download for all available architectures
Architecture Package Size Installed Size Files
i386 29.4 kB37.0 kB [list of files]